package kernel.operation;

import kernel.Cell;

public class Multiplication extends BinaryOperation {
	
	public Multiplication(Cell leftCell, Cell rightCell) {
		super(leftCell, rightCell);
	}
	
	@Override
	public String getOperator() {
		return "*";
	}
	
	@Override
	public double eval() {
		return this.getLeftCell().getValue() * this.getRightCell().getValue();
	}
}
